Subject: Enron Deals for FERC Panel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 08:12:00 -0800 (PST)

Steve:  Here are the deals and offers.  The desk is concerned about two 
things:

1) that we not make the specific of the deals/offers public.  They're fine 
with general statements like "the offers are below the price cap."

2) they have good relationships with the IOUs and the munis and are starting 
to do a lot of deal; as such, they expressed concern about any comments that 
might agitate them and make them disinclined to transact with us (sound 
familiar)?

If there's anything else you need, for if you have any questions about this 
material.  Don't hesitate.

Good luck.

Best,
Jeff